[System]
MiniMode=1
KeyRecord=114
KeyReplay=115
[audiosavepath]
savepath=D:\Code\AKTV(手写1008)\AKTV(手写)\RecordDirectory\MyAudio

[Interface]
Record=player.swf
Play=播放器列表.swf
RecordPrompt=录音中222.swf
PlaybackPrompt=回放中111.swf
MiniRecordPrompt=录音中m1.swf
MiniPlayback=回放中m1.swf
MiniRecord=mini0.swf

;定义遥控按键
[RemoteKey]
0=48			;数字键
1=49
2=50
3=51
4=52
5=53
6=54
7=55
8=56
9=57

PageUp=33		
PageDown=34		

SoundUp=38,188		;音乐调大
SoundDown=40,190		;音乐调小

Reverse=37			;左
Forward=39		;右

[FlashSize]
MiniPosition=0,0;
MiniNomalSize=0,0;
MiniRecordSize=0,0;
MiniPlaybackSize=0,0;
NomalSize=800,200;
RecordSize=800,200;
PlaybackSize=800,200;

[BouttonRect]
HitRect0=;
HitRect1=146,414,329,453;
HitRect2=362,414,548,454;
HitRect3=583,414,771,453;
HitRect4=587,278,736,310;
HitRect5=753,279,876,309;
HitRect6=

[HookKey]
;RemoteFunctionKey=123
Num_Mask=0		;要获取并屏蔽的键数,为负数时获取并屏蔽所有按键
Keys_Mask=,		;获取并屏蔽的键值列表
Num_NoMask=2		;要1获取但不屏蔽的键数,为负数时获取所有按键但不屏蔽
Keys_NoMask=114,115,		;获取但不屏蔽的键值列表
HotKey = 1231
